Skip to Content
Payments

Execute Terminal Payment

Acceso

Miembro de la organización con este permiso:

  • payments:charge

Una clave API con scopes también necesita el permiso entre sus scopes.

POST
/orgs/{organizationId}/terminals/{terminalId}/payments

Executes a payment using a terminal.

Authorization

ApiKeyAuth
headerx-api-key<token>

API key for authentication

Path Parameters

organizationId*string

The ID or slug of the organization

terminalId*string

Request Body

application/json
  1. body
invoiceId*string
amount*number

Response Body

OK

application/json
  1. response
Example Request
curl -X POST 'https://api.tillor.eu/orgs//terminals/string/payments' \  -H 'Content-Type: application/json' \  -d '{  "invoiceId": "string",  "amount": 0}'
Example Response
null